IBM Support

PI73980: HP ALM / Quality Center plugins report an invalid certificate.

Subscribe

You can track all active APARs for this component.

APAR status

  • Closed as program error.

Error description

  • The RIT integration with HP ALM software fails to work due to
    the IBM code certificates no longer being valid.
    
    You see warnings related to an untrusted publisher when
    connecting to HP ALM via browser.
    

Local fix

Problem summary

  • ****************************************************************
    * USERS AFFECTED:                                              *
    * Users of the HP ALM/QC plugins.                              *
    ****************************************************************
    * PROBLEM DESCRIPTION:                                         *
    * The RIT integration with HP ALM software fails to work due   *
    * to the IBM code certificates no longer being valid.  Users   *
    * will see warnings related to an untrusted publisher when     *
    * connecting to HP ALM via browser.                            *
    ****************************************************************
    * RECOMMENDATION:                                              *
    ****************************************************************
    

Problem conclusion

  • Fixed in release 9.1.0 of Rational Integration Tester.
    

Temporary fix

Comments

APAR Information

  • APAR number

    PI73980

  • Reported component name

    RATL INTEGRA TE

  • Reported component ID

    5725G79IT

  • Reported release

    870

  • Status

    CLOSED PER

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Special Attention

    NoSpecatt / Xsystem

  • Submitted date

    2016-12-19

  • Closed date

    2017-04-03

  • Last modified date

    2017-04-03

  • APAR is sysrouted FROM one or more of the following:

  • APAR is sysrouted TO one or more of the following:

Fix information

  • Fixed component name

    RATL INTEGRA TE

  • Fixed component ID

    5725G79IT

Applicable component levels

  • R800 PSN

       UP

  • R801 PSN

       UP

  • R850 PSN

       UP

  • R851 PSN

       UP

  • R860 PSN

       UP

  • R870 PSN

       UP

  • R871 PSN

       UP

  • R900 PSN

       UP

  • R901 PSN

       UP

  • R910 PSY

       UP



Document information

More support for: Rational Test Workbench

Software version: 8.7

Reference #: PI73980

Modified date: 03 April 2017